powered by Jive Software

2.5 Upgrade - How To?

I am fairly new to linux so please bear with me.

We are using Wildfire 2.4.4 with a MSSQL db backend. I cannot find any instructions on how to perform an update. I tried running “rpm -ivh wildfire_2_5_0.rpm” but recieved alot of errors like:

file /opt/wildfire/resources/i18n/wildfire_i18n_nl.properties from install of wildfire-2.5.0-1 conflicts with file from package wildfire-2.4.4-1

What am I doing wrong? Can someone please direct me to info on how to upgrade?

Thanks!

-Justin

rpm -Uvh filename.rpm

-i is for install, -U is for upgrade

Message was edited by: michaelb

Thanks!

Any idea why teh new table is commented out in the mssql upgrade script?